DialogAdapters 0.1.10

Enables cross platform winforms applications to use GTK 3 file dialogs when running on Linux

Install-Package DialogAdapters -Version 0.1.10
dotnet add package DialogAdapters --version 0.1.10
<PackageReference Include="DialogAdapters" Version="0.1.10" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DialogAdapters --version 0.1.10
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.6.1

    • No dependencies.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.1.10 166 6/4/2020
0.1.9 129 4/20/2020
0.1.8.23151 71 4/14/2020
0.1.7.28093 89 3/23/2020
0.1.6.21495 276 3/2/2020
0.1.5.17669 376 4/30/2019
0.1.4.30000 363 3/23/2020
0.1.4.24776 396 5/10/2018
0.1.4.24663 159 3/21/2020
0.1.3.26068 1,082 3/20/2018
0.1.2.18378 361 2/23/2018
0.1.1.32530 388 2/10/2018
0.1.0.32308 3,891 3/24/2017
0.1.0.28723 486 12/29/2016